.m-0 {
    margin: 0;
}

.m-auto {
    margin: 0 auto;
}

.mt-0 {
    margin-top: 0;
}

.mr-0 {
    margin-right: 0;
}

.mr-2 {
    margin-right: 2rem;
}

.mb-0 {
    margin-bottom: 0;
}

.ml-0 {
    margin-left: 0;
}

.p-0 {
    padding: 0;
}

.mb-2 {
    margin-bottom: 2rem;
}

.mb-4 {
	margin-bottom: 4rem !important;
}

/* a.offset-anchor:before { 
    content: ''; 
    display: block; 
    position: relative; 
    width: 0;
    top: -40px;
} */
.students-login-page,
.students-register-page {
	background: url('img/students.jpg');
	background-size: cover;
}
.students-login-page .login-logo a,
.students-register-page .register-logo a {
	color: #fff;
}
.login-box button[type="submit"],
.register-box button[type="submit"] {
    margin-bottom: 16px;
}

.table.borderless th, .table.borderless td {
	border: none;
}

.navbar-nav>.user-menu>.dropdown-menu>li.user-header {
    height: unset;
}

.box-header,
.box-footer {
    padding: 15px;
}

.box-body {
    padding: 30px;
}

.dt-center {
    text-align: center;
    vertical-align: middle !important;
}

table.center-text th,
table.center-text td {
    text-align: center;
    vertical-align: middle;
}

table#privileges-table th {
    text-align: center;
}

table#privileges-table td {
    vertical-align: middle;
    padding: 0 2rem;
}

table.no-cell-border>thead>tr>th,
table.no-cell-border>tbody>tr>th,
table.no-cell-border>tbody>tr>td,
table.no-cell-border>tfoot>tr>th {
    border: none;
}

table#privileges-table td.privileges-check {
    display: flex;
    justify-content: center;
}

/* .col-md-4 .box-body {
    padding: 25px 20px;
} */

/* .modal {
    text-align: center;
    padding-right: 0 !important;
}

@media screen and (min-width: 768px) { 
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 80%;
    }
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
} */

#create-record-btn {
    margin-bottom: 16px;
}

table.dataTable thead .no_sort.sorting_asc:after,
table.dataTable thead .no_sort.sorting_dsc:after,
table.dataTable thead .no_sort.sorting:after {
    content: '';
}

table.dataTable td img.img-responsive {
    height: 50px;
}

.food-items-cart,
.last-minute-cart {
    margin-bottom: 4rem;
}

.food-items-cart h4,
.last-minute-cart h4 {
    margin-bottom: 2rem;
}

@media screen and (min-width: 992px) {
    .pl-md-0 {
        padding-left: 0;
    }

    .pr-md-0 {
        padding-right: 0;
    }

    .content-header {
        padding: 30px 30px 0;
    }
    
    .content {
        padding: 30px;
    }

    .content-header > .breadcrumb {
        top: 30px;
        right: 30px;
    }
}
